; ****************************************************************
; Skin "eMuleKad" por oRIoLa | version 1.0 / 16/03/2005
; ****************************************************************

[Colors]
DefLvBk=254, 255, 217
DefLvFg=0, 0, 0
DefLvHl=0, 64, 128
ServersLvBk=254, 255, 217
ServersLvFg=0, 0, 0
ServersLvHl=0, 64, 128
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
SearchResultsLvFg_Downloading=
SearchResultsLvFg_DownloadStopped=
SearchResultsLvFg_Sharing=
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=254, 255, 217
DownloadsLvFg=0, 0, 0
DownloadsLvHl=0, 64, 128
UploadsLvBk=254, 255, 217
UploadsLvFg=0, 0, 0
UploadsLvHl=0, 64, 128
QueuedLvBk=254, 255, 217
QueuedLvFg=0, 0, 0
QueuedLvHl=0, 64, 128
ClientsLvBk=254, 255, 217
ClientsLvFg=0, 0, 0
ClientsLvHl=0, 64, 128
FriendsLvBk=254, 255, 217
FriendsLvFg=0, 0, 0
FriendsLvHl=0, 64, 128
IRCNicksLvBk=254, 255, 217
IRCNicksLvFg=0, 0, 0
IRCNicksLvHl=0, 64, 128
IRCChannelsLvBk=254, 255, 217
IRCChannelsLvFg=0, 0, 0
IRCChannelsLvHl=0, 64, 128
SharedFilesLvBk=254, 255, 217
SharedFilesLvFg=0, 0, 0
SharedFilesLvHl=0, 64, 128
KadContactsLvBk=254, 255, 217
KadContactsLvFg=0, 0, 0
KadContactsLvHl=0, 64, 128
KadActionsLvBk=254, 255, 217
KadActionsLvFg=0, 0, 0
KadActionsLvHl=0, 64, 128
StatisticsTvBk=254, 255, 217
StatisticsTvFg=0, 0, 0
LogBk=254, 255, 217
LogFg=0, 0, 0
VerboseLogBk=254, 255, 217
VerboseLogFg=0, 0, 0
ServerInfoLogBk=254, 255, 217
ServerInfoLogFg=0, 0, 0
ChatBk=254, 255, 217
ChatFg=0, 0, 0
IRCChannelBk=254, 255, 217
IRCChannelFg=0, 0, 0
[Icons]
Connect=oRIoLa\server.ico
Disconnect=oRIoLa\off_server.ico
StopConnecting=oRIoLa\desable_server.ico
Kademlia=oRIoLa\home1.ico
Server=oRIoLa\black_server.ico
Transfer=oRIoLa\folder_html.ico
Search=oRIoLa\find.ico
SharedFiles=oRIoLa\folder_downloads.ico
Messages=oRIoLa\mail.ico
IRC=oRIoLa\files_edit.ico
Statistics=oRIoLa\computer.ico
Preferences=oRIoLa\exec.ico
Tools=oRIoLa\applications.ico
Help=oRIoLa\help.ico
Display=
Connection=
Proxy=
Folders=
Notifications=
Scheduler=
Security=
Tweak=
Web=
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=C:\Arquivos de programas\Emule\skins\MAC_OS_X_DarthMaul\close.ico
SrcDownloading=C:\Arquivos de programas\Emule\skins\oRIoLa\download.ico
SrcNnpQf=C:\Arquivos de programas\Emule\skins\MAC_OS_X_DarthMaul\cancel.ICO,0
SrcOnQueue=C:\Arquivos de programas\Emule\skins\MAC_OS_X_DarthMaul\KADtype3XP.ico
SrcUnknown=C:\Arquivos de programas\Emule\skins\MAC_OS_X_DarthMaul\client4.ICO,0
RatingReceived=C:\Arquivos de programas\TGTSoft\StyleXP\Icons\Internet Explorer.ico
BadRatingReceived=
Rating_NotRated=
Rating_Fake=
Rating_Poor=
Rating_Good=
Rating_Fair=
Rating_Excellent=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
AddFriend=
DeleteFriend=
FriendSlot=
ViewFiles=
SendMessage=
ClientDetails=
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=
Contact1=
Contact2=
Contact3=
Contact4=
SearchParams=
SearchResults=
SearchMethod_Server=
SearchMethod_Global=
SearchMethod_Kademlia=
SearchMethod_ServerActive=
SearchMethod_GlobalActive=
SearchMethod_KademliaActive=
SearchMethod_FileDonkey=
SearchFileType_Any=
SearchFileType_Archive=
SearchFileType_Audio=
SearchFileType_CDImage=
SearchFileType_Picture=
SearchFileType_Program=
SearchFileType_Video=
SearchFileType_Document=
StatsClients=
StatsCumulative=
StatsDetail=
StatsGeneric=
StatsProjected=
StatsTime=
StatsDay=
StatsMonth=
StatsYear=
Harddisk=
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=
Download=
Upload=
ServerList=oRIoLa\data_server.ico
ServerInfo=oRIoLa\web_server.ico
ServerUpdateMet=oRIoLa\upload_server.ico
AddServer=oRIoLa\add_server.ico
Info=oRIoLa\Internet Explorer.ico
Log=oRIoLa\default.ico
ClientsOnQueue=
ClientsKnown=
SharedFilesList=
FileSharedServer=
FileSharedKad=
FileCommentsOvl=
TrayConnected=
TrayLowID=
TrayNotConnected=
Speed=
SpeedMin=
SpeedMax=
RestoreWindow=
Exit=
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
Rename=
Pause=
Resume=
Stop=
Delete=
Preview=
ClearComplete=
Restore=
OpenFile=
OpenFolder=
Copy=
CopySelected=
CopyVisible=
DeleteSelected=
FileInfo=
FileComments=
MediaInfo=
MetaData=
FileRename=
ListAdd=
ListRemove=
ExportSelected=
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=
Prio_Normal=
Prio_Auto=
Prio_High=
Prio_Low=
FilePriority=
PasteLink=
eD2kLink=
IrcClipboard=
CloseTab=
Convert=
IPFilter=
Wizard=
Category=
Empty=
[Installer]
SkinName=oRIoLa
SkinFiles=oRIoLa